@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (min-width: 1903px) {
.swiper-button svg{width:100%}
}

@media screen and (max-width: 1903px) {
.wrapper .inner {box-sizing: border-box;}
.opencontact{width: 140px;font-size: 16px;}
}

@media screen and (max-width: 1699px) {
.wrapper .inner {margin:0 auto;width: 13rem;margin:0 auto;}
.post .tt .tit .title{font-size:0.3rem}
.header1 .head-left img{/* width:270px; */}
.header1 .head-right{width:calc(100% - 300px)}
.nav .wp-menu{margin:0 -0.1rem 0 0}
.nav .wp-menu .menu-item a.menu-link{padding:0 0.3rem 20px;font-size:0.18rem}
.opencontact{max-width: calc(50vw - 6.6rem);} 
.mbanner .slick-prev{left:9%;margin:0;}
.mbanner .slick-next{right:9%;margin:0;}
.main1 li.news .news_title{line-height:0.3rem;max-height:0.9rem} 
 .post-21{width:auto}
.post-21 .swiper1{padding-right:calc(50vw - 6.5rem)}
.post-21 li.news .r{width:7.2rem;width:calc(25vw + 3.75rem)}
.post-21 li.news .wz{width:8rem;padding:0.5rem 1rem 0.5rem calc(50vw - 6.5rem);bottom:-0.5rem;width:calc(25vw + 3.25rem)}
.post-21 li.news .wz .num{width:0.5rem;line-height:0.5rem;font-size:0.22rem}
#circle{width: 5.6rem;height: 5.6rem;}
 .post-23 .news_list .news_wz{
    padding-right: 0.1rem;
    padding-left: 1.21rem;
}
.post-32 li.news .wz{width: 5.6rem;}
.post-32 .more_btn{left:5.6rem}
.post-32 li.news .r{width: 3rem;}
.post-32 li.news .entermore,.main2 .tab-list li.news .entermore{font-size:14px}
.post .more_btn .more_text, .post .more_btn a{font-size:16px}
.post-31{top:0}
.post-41{/* margin-right: calc(50vw - 6.5rem); */}
.post-41 .tt{/* padding:1rem 0 0.8rem calc(50vw - 6.5rem); *//* height:3.85rem; */width: 3.3rem;}
.post-41 .swiper-button{margin: 0;left: calc(50vw - 6.5rem); }
.post-41 .swiper-button-next{left: calc(50vw - 5.8rem);}
.main4 .inner{/* width:auto; */}
.post-41 .more_btn{margin:0.3rem 0}
.main4:before{height:4.5rem} 
.post-41 .con{width: 9.7rem;}
.main5 .post-media{ width: 3.75rem;}
.main5 .post-53{width: 4.5rem;}
.main5 .post-53 li.news .news_imgs{padding-top:152.5%}
#footer .foot-nav{width:6.5rem}
}

@media screen and (max-width: 1499px) {

.wrapper .inner .mod {width:auto;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {font-size: 0.18rem;padding-bottom: 0.2rem;}
.header1 .head-left img{/* width:250px; */}
.header1 .head-right{width:calc(100% - 280px)}
#footer .inner p{font-size:14px}

.site-lang ul li.links a{font-size: 14px;}
.header1 .head-right{ margin-top: 0.32rem;}
.header1 .head-b{margin-top: 0.42rem;}
.header1 .head-left{width: 28%;}
/*
.main2 .sudy-tab .tab-name div:first-child{font-size:0.22rem}
.main2 .sudy-tab .tab-name div:last-child{font-size:0.2rem}
*/
 
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.mainh{overflow:auto;overflow-x:hidden; }
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod{padding: 0 10px;}
.navi-aside-toggle,
.navi-aside-search{display: block;}

.wrapper .aos{transform: none !important;opacity: 1 !important;}
#header1 {border: 0;}
body.main #header1:before{height: 100px;}
#header1 .inner{padding:5px 0px;height: auto;position:relative;background:none;}
.header1 .head-left{float:none;display:inline-block;width:auto;height:auto;text-align: left;padding: 0;}
.header1 .sitelogo{float:none;margin-top:0px;}
.header1 .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header1 .sitetitle {margin-top:38px;font-size:28px;}
.header1 .head-main{display:none;}
.header1 .head-right{ float:none; width:100%;margin-top:0px;display:none}
.header1 .head-right .searchbox{margin: 5px 0px; width:100%;}
.header1 .sitelogo a img{max-width: 60%;margin: 0;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}


.post .more_btn .more_text, .post .more_btn a{font-size:13px}
.post .more_btn{padding-bottom:3px;border-width:3px}
.swiper-button svg{width:100%}
.mbanner .slick-arrow{bottom:30px}
.body_home,html{overflow: auto;z-index: 100000;}
.body_home{overflow:hidden;}
.body_b{position: static;overflow:auto !important;overflow-x: hidden !important;}
.post .tt .tit .name{font-size:0.2rem;margin-top:0;display: none;}
.post .tt .tit .title{font-size:0.24rem;line-height: 0.34rem;}
.post .tt{margin-bottom: 20px;}
.post-32 .tt{margin-bottom:0}
.mbanner li.news .news_imgs{height: 0;padding-top: 60%;}
#circle,.opencontact,.head-t,.mbanner .bb,#banner ul li.news>a:before,.mbanner li.news .news_title{display: none;}
.mbanner .slick-arrow{display:none !important}
.main1 .inner{padding:45px 0 20px}
.main1 .swiper-pagination{display:block;bottom:100px}
.main1 .swiper-pagination-bullet{ background:#C6C6C6;margin:0 5px;opacity:1}
.main1 .swiper-pagination-bullet-active{background:#69056D}
.main2 .inner{padding: 53px 0 58px;} 
.main3 .inner,.main4 .inner,.main5 .inner,.main6 .inner{padding:0 0 40px} 
.main3 .inner{width: 85%;padding-bottom: 0;padding-top: 0.6rem;}
.main3 .inner .mod{padding:0 0}
.main1 .slick-dots{bottom:150px;z-index:22;height:20px;}
.main1 li.news .wz{padding-top:20px} 
.main1 li.news .news_time{margin-bottom:10px;font-size:13px}
.main1 li.news .news_title{font-size:16px;line-height:26px;height:52px;font-family: "PingFangSC-Semibold";font-weight: normal;}
.main1 li.news .news_imgs:before{content:"";display:block;width:100%;height:65px;bottom:0;z-index:1;background:url(images/wap-main1_shadow.png) center no-repeat;background-size:100% 100%;position:absolute}
.main1:before{background:url(images/wap-main1_bg1.png) center no-repeat;bottom:-40px;right:-95px;width:420px;height:235px;z-index:-1;left:auto;top:auto}
.main1:after{width:102px;height:161px;background-size:cover;bottom:-10px}
.post-21 .swiper1{padding-right:0} 
.post-21 li.news{opacity:1 !important; }
.post-21 li.news .r{width:calc(50% + 8px);margin-right:10px}
.post-21 li.news .wz{ height:auto;padding:25px 35px 24px 10px;width:calc(50% - 18px);bottom:-37px}
.post-21 li.news .wz .num{right:-0.5rem;width: 37.5px;}
.post-21 li.news .news_text{-webkit-line-clamp:3;line-clamp:3;height:0.9rem; }
.post-20{position:relative;top:0}
.post-20 .swiper-button{display:none}
.post-20 .swiper-pagination{display:block;right:10px;left:auto;top:5px;}
.post-20 .swiper-pagination-bullet{width:11px;height:11px;margin:0 0 0 5px;background:#fff;opacity:0.36}
.post-20 .swiper-pagination-bullet-active{background:#fff;opacity:1}
.post-31{position: static;}
.swiper22 .swiper-wrapper{width:1.8rem;padding-left:0.4rem}
.post-31 .swiper22 li.news{opacity:1 !important}
 .swiper2{margin-left:2.6rem}
.post-31 .swiper-button{top:0.3rem}
.post-31 li.news .tt_wrap {padding: 0.2rem 1rem 0.2rem 0.45rem;width: 70%;}
.post-31 li.news .text_wrap{    height: 1.7rem; padding: 0.3rem 1rem 0.3rem 0.45rem}
.post-31 li.news .news_text{-webkit-line-clamp:6;line-clamp:6;max-height:1.8rem}
.main4{padding-top:30px;}
.main4 .inner{position:relative}
.main4 .inner:before{content:"";width:calc(100% - 10px);height:100%;background:url(./images/wap_main4_bg.png) top center no-repeat;background-size: 100% auto;top:0;left:0;position:absolute;display: none;}
 .main4:before{height:155px;width:calc(100% - 10px);right:0;}
.post-41{margin:0}
.post-41 .swiper-button{display:none}
.post-41 .more_btn{position:absolute;margin:0;top:0;right:10px;bottom:auto}
 .post-41 .tt{width:100%;height:auto;background:none;margin:25px 0;padding:0;float: none;}
.post-41 .con{position:static;width: auto;float: none;margin-right: 0;}
 .post-41 .con .swiper-container{
    margin-left: 0;
}
.post-41 li.news:hover .news_text{height:auto;white-space:nowrap}
.post-41 li.news .news_text{display:none}
.post-41 li.news .news_date{margin-bottom:10px}
.post-41 li.news .wz{padding: 15px }
.post-41 .date_time {display:block;color:#812122;line-height:20px}
.post-41 li.news .month,.post-41 li.news .days{display:none}
.post-41 li.news .news_title{margin-bottom:0;font-size:14px;font-family: "PingFangSC-Semibold";}  
.post-41 .swiper-pagination-bullet{width:10px;height:10px;background:#C6C6C6;opacity:1}
.post-41 .swiper-pagination-bullet-active{background:#69056D}
.post-51 .swiper-pagination{bottom:90px;z-index:222}
.post-51 .swiper-pagination-bullet{background:#C6C6C6;opacity:1}
.post-51 .swiper-pagination-bullet-active{background:#69056D}
.post-51 li.news .news_imgs:before{content:"";width:100%;height:65px;background:url(images/post51_bg.png) center no-repeat;bottom:0;left:0;z-index:20;position:absolute;background-size: 100% 100%}
.post-61 li.news{padding:20px}
.post-61 .swiper-container{padding-bottom:40px}
.post-61 .swiper-pagination{bottom:0px;z-index:222}
.post-61 .swiper-pagination-bullet{background:#C6C6C6;opacity:1}
.post-61 .swiper-pagination-bullet-active{background:#69056D}
.main6:before{width: 70vw;height: 75vw;right:-95px;top: 0;background:url(./images/wap-main6_bg1.png) center no-repeat;background-size: cover;min-width: 272px;min-height: 292px;}
.main6:after{width:751px;height:236px;background:url(./images/wap-main6_bg2.png) center no-repeat;left:50%;transform:translateX(-50%);bottom:-100px;z-index:-1}
.post-61 .tt{bottom:0;}
.post-61 .swiper-button{display:none} 
.post-61 li.news .time{padding-bottom:6px}
.post-61 li.news .wz{padding:0 20px} 
.post-61 li.news .news_title{line-height:22px;max-height:44px;-webkit-line-clamp:2;line-clamp:2;font-size:15px;margin-top:15px;font-family: "PingFangSC-Semibold";}

.col_news_head{bottom:20px}
.col_news_head{left:0;transform:none;width:100%;box-sizing:border-box;padding:0 10px}
.col_news_list .news_list li.news .date{width:75px;height:70px;padding:5px 0}
.col_news_list .news_list li.news .news_days{font-size:26px}
.col_news_list .news_list li.news .news_month{font-size:14px}


#footer{background:#252525 url(./images/wap-foot_bg.png) top center no-repeat}
#footer .inner .foot-right .tel,#footer .foot-nav{display:none}
.shares{float:none; }
#footer .inner .foot-left img{margin:20px auto;max-width:50%}
#footer .sch_info{margin:0}
#footer .inner {background:none;padding:30px 0 25px}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;width:auto}
#footer .inner p{font-size:13px;opacity:1;line-height:28px}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none; width:auto;margin-top:0;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
.bq img{display:none;}
.bq{text-align:center;padding:15px 0;font-size:14px}

body.list .body_home{margin-bottom:30px}
.col_news .col_news_box{float:none;width:auto;}
.article{float:none;width:auto;padding-right:0;border:0}
#rec{width:auto;float:none;margin-top:0px}
#rec .name{font-size:20px}
#rec .rec_tt{padding-bottom:10px}
#l-container .inner{padding-bottom:50px}
/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header1 .inner{height: auto;}
.news_imgs.jsyj {
       float: left !important;
}
.col_news_list .news_list .news_imgs.jsyj .imgs {
    padding-top: 120%;
}
.header1 .sitelogo a{}
.header1 .sitetitle {display:block;margin-top: 10px;font-size:18px;}
 

.post-21 li.news .entermore{display:none}
.main1 li.news .news_box,.main1 ul.news_list{margin:0}
.main2 .tab-list li.news .news_imgs{width:}
.main3 .inner{
    width: 68%;
}
.post-32 .new_wz{
    margin-right: 2rem;
    padding-bottom: 1rem;
    padding-top: 0.45rem;
}
.post-32 li.news .news_imgs{height: 2.8rem;}
.post-32 li.news .news_lislt{
    width: 2rem;
    position:absolute;
    right:0;
    bottom:0
}
.post-32 li.news{position:relative;padding-bottom: 40px;}
.post-32 li.news .tt_wrap{
    padding-right: 0.5rem;
}
.post-32 li.news .text_wrap{padding-right:0.5rem;padding-bottom: 0;}
.main3 .inner:before{width:539px;height:280px;background:url(images/wap_main3_bg.png) center bottom no-repeat;bottom:30px;left:40px;top:auto;transform: rotate(-4deg);}
.post-31 .swiper22 li.news{position:static;transition:none}
.swiper2 .swiper-pagination{display:block;left:140px;bottom:0;width:auto;}
.swiper2 .swiper-pagination-bullet{margin:0 0 0 11px;background:#C6C6C6;opacity:1}
.swiper2 .swiper-pagination-bullet-active{background:#69056D}
.post-31 .swiper-button{display:none}
.swiper2{margin-left:120px;position:static}
.swiper22{overflow:hidden;width:120px}
.swiper22 .swiper-wrapper{padding:0}
.post-31 li.news .tt_wrap{display:none}
.post-31 li.news .text_wrap{height:auto;padding:0 10px 0 20px;background:none;}
.post-31 li.news .news_text{color:#333333;}


.col_news_con .news_list li.news {padding:0 0 30px}
.col_news_list .news_list li.news .news_imgs{float:none;width:auto;}
.col_news_list .news_list li.news .imgs{padding-top:75%}
.col_news_list .news_list li.news .wz{margin-left:0;}
.col_news_list .news_list li.news .news_title{font-size:16px}
.col_news_list .news_list li.news .news_text{max-height:0.93rem;margin-top:20px;-webkit-line-clamp:3;line-clamp:3}

.bq{font-size:11px}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner { }
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{ }

.column-switch {display:block;}
.col_metas .col_path{height:auto;  white-space: normal;font-size:13px}
.col_metas .col_title{font-size:18px}
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin:0;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}

.col_news_con  .news_list li.news span.news_title { }/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.sz_info .post-33 .tt .tit .title.t1{margin-right:0.285rem;}
.sz_info .post-33 .tt .tit .title.t2{margin: 0 0.285rem;position:relative;}
.sz_info .post-33 .tt .tit .title.t3{margin-left:0.285rem;}
.sz_info .post-33 .tt .tit .title.t2:before{left:-0.285rem;}
.sz_info .post-33 .tt .tit .title.t2::after{right:-0.285rem;}
.post .tt .tit .name{font-size:12px}
.post .more_btn{padding-bottom:0}
.post-21 li.news .news_text{margin:10px 0 0;line-height:20px;height:60px}
.post-21 li.news .wz{padding:20px 20px 20px 10px}
.post-23 .news_list .news_imgs{
    width: 1.16rem;
    height: 1.16rem;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
} 
.main5 .inner{padding-top:30px;padding-bottom: 15px;}
.main4 .inner{
    padding-bottom: 0;
}
.post-23 .news_list .news_title{white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.post-23 .news_list .news_title{
    font-size: 15px;
}
.post-23 .news_list .news .news_subtitle{
    font-size: 11px;
    -webkit-line-clamp: 3;
    line-clamp:3;
    height: 40px;
    text-align: center;
    line-height: 16px;
}
.post-32 li.news .text_wrap{display:none;}
.post-32 li.news .news_text{display:none;}
.post .tt .tit .title{font-size:22px;}
.main3{
    background: url(./images/main3_bgp.jpg) center no-repeat;
    background-size: cover;
}
.main3 .inner{width:100%;}
.main3 .inner .mod{padding:0 10px;}
.post-32 li.news .news_title{
    font-size: 16px;
    line-height: 24px;
    -webkit-line-clamp: 4;
    line-clamp:4;
    line-height: 24px;
    font-weight: normal;
    height: 96px;
    font-family: "PingFangSC-Semibold";
}
.post-32 li.news .tt_wrap{
    padding-right: 0;
    width: 92%;
}
.post-41 li.news .news_title{font-size:13px;line-height: 20px;}
.post-51 li.news .news_title{font-size:16px;line-height: 24px;font-family: "PingFangSC-Semibold";}
.post-61 li.news .news_title{font-size:13px;line-height:20px;-webkit-line-clamp: 4;line-clamp:4;height: 80px;max-height: 80px;}
.post-61 li.news .time{font-size:12px;line-height:16px;margin-top: 20px;}
.post-51 .tt .tit{text-align:center;}
.post-51 .more_btn{display:none;}
.post-61.post .tt .tit{text-align:center;}
.post-23 .news_list .news_box{margin: 0 0.133rem;padding: 0.9rem 0 0 0;}
.post-23 .news_list{margin:0 0.133rem;}
.post-23 .news_list .news_wz{
    margin-left: 0;
    padding: 0.3rem 0.16rem 0.213rem;
}
.post-23 .news_list .news .news_title{text-align:center;}
.post-32 .new_wz{
    padding-bottom: 75px;
}
.post-32 .slick-dots{z-index: 1;opacity:1;bottom: 101px;width: auto;}
.post .more_btn .more_text, .post .more_btn a{font-size:14px}
#footer .inner p{font-size:12px}
#footer .inner p.copyright span{display:block;}

body.displayinfo .l-banner{height:70px}
.article h1.arti_title {line-height: 30px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}